<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( !defined( "UPATH_ROOT" ) )
{
				exit( "hacking deny" );
}
class sann extends sqlservice
{

				public function IAnn_Get( $data = array( ) )
				{
								$this->IUmebiz_Event( 38, $data );
								return $this->buffer;
				}

}

?>
